{
  "headers": {
    "x-amz-version-id": "JkYbFNHi3zSD2RR5jvAHEiGoYnmCdcLl",
    "content-length": "1472",
    "content-type": "application/typescript; charset=utf-8",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "etag": "\"b58ecfc2afc515849c30282249ef99e6\"",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "EYqkL0zjUKjUUy0CVoM1YL2y61jAMune3f3tgxDQ/aX/xgnCiPCrtSzpofu3LQkJZfvJuDvW/YA=",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "4469HJBR2A077060",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT"
  },
  "url": "https://deno.land/std@0.122.0/collections/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 965455944
  }
}